recovery:
  state:
    round: 5
    hash: "570559c8d41869b7c56f8bc66a0341f139394a814f762a35e5ce14d8c6e44b81b33151e12f0d4bec21b7549ee228b617"
    timestamp: "2025-11-01T06:21:10.637501Z"
  bootstrap: null
  package: null
  stream: null
